[.ShellClassInfo]
LocalizedResourceName=@Maruku7788,0
[LocalizedFileNames]
KOICandyBikiniXRicardaMilosThong.zipmod=@KOICandyBikiniXRicardaMilosThong.zipmod,0
KOIFrontRingPanties.zipmod=@KOIFrontRingPanties.zipmod,0
KOILeafBikini.zipmod=@KOILeafBikini.zipmod,0
KOIHearts2PieceCutoutBikiniBottom.zipmod=@KOIHearts2PieceCutoutBikiniBottom.zipmod,0
KOI2PieceCutoutBikini.zipmod=@KOI2PieceCutoutBikini.zipmod,0
KOIM78HS2PreferredFundoshi.zipmod=@KOIM78HS2PreferredFundoshi.zipmod,0
KOIM78HotStyleBikini.zipmod=@KOIM78HotStyleBikini.zipmod,0
[Maruku7788][KOI]SexyOpenBreastSwimsuit.zipmod=@[Maruku7788][KOI]SexyOpenBreastSwimsuit.zipmod,0
[Maruku7788][Koikatsu]SexyRingsPanties.zipmod=@[Maruku7788][Koikatsu]SexyRingsPanties.zipmod,0
